*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
}

h1,h2,h3{
    text-align: center;
    color: #196c1b;
    font-weight: bold;
}

.left {
    text-align: left;
    font-weight: normal;
    font-style: italic;
    color: gray;
}

.kw-table td{
    padding: 7px;
}

.kurs-table th{
    padding: 7px;
    text-align: center;
}

.kurs-table td{
    padding: 7px;
    text-align: center;
}

.textinput {
    width: 100%;
}

.selction {
    width: 100%;
}

.description
{
    font-size: small;
    font-weight: lighter;
    color: gray;
}

.error
{
    font-size: 20px;
    color: #E23C4E;
    font-weight: bold;
}

.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #196c1b;
    color: white;
    text-align: center;
}

.footer a{
    color: white;
}

.footer a:hover{
    color:#125113;
}

a{
    color: #196c1b;
    text-decoration: none;
}

.last{
    margin-bottom: 100px;
}